<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Goldenftd>
    <column>id</column>
    <name>编号</name>
    <width>99</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenftd>
  <Goldenftd>
    <column>name</column>
    <name>饰名</name>
    <width>120</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenftd>
  <Goldenftd>
    <column>spec</column>
    <name>规格</name>
    <width>103</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenftd>
  <Goldenftd>
    <column>unit</column>
    <name>单位</name>
    <width>88</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenftd>
  <Goldenftd>
    <column>quan</column>
    <name>数量</name>
    <width>99</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenftd>
  <Goldenftd>
    <column>weight</column>
    <name>重量</name>
    <width>167</width>
    <visible>true</visible>
    <print>true</print>
  </Goldenftd>
</DocumentElement>